"3072x2048 pixels" = "3072x2048 pixel";
"Box" = "Box";
"768x512 pixels" = "768x512 pixel";
"The Dragoman main window will always be on top of other windows " = "La finestra principale di Dragoman verrà sempre mostrata in primo piano.";
"1536x1024 pixels" = "1536x1024 pixel";
"Send anonymous system profile" = "Send anonymous system profile";
"Check Now" = "Cerca Adesso";
"6144x4096 pixels" = "6144x4096 pixel";
"Kodak PCD resolution:" = "Risoluzione PCD Kodak:";
"best" = "migliore";
"72" = "72";
"384x256 pixels" = "384x256 pixel";
"Change DPI to" = "Cambia DPI in ";
"Print resolution:" = "Risoluzione di stampa:";
"192x128 pixels" = "192x128 pixel";
"Kodak PCD photos consist of six copies of the same photo at different resolutions." = "Le foto PCD Kodak consistono in sei copie della stessa foto a diverse risoluzioni fra loro.";
"OtherViews" = "OtherViews";
"Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens." = "Cambiando i DPI, la stampante stamperà alla risoluzione in DPI fornitale. Ciò non ricampionerà o ridimensionerà l'immagine a schermo.";
"Automatically check for updates" = "Cerca automaticamente gli aggiornamenti";
"Always keep Dragoman visible" = "Mantieni Dragoman sempre visibile";
"least" = "minima";
"JPEG Quality:" = "Qualità JPEG:";
"When Dragoman is started it will automatically look for a newer version" = "Quando verrà aperto, Dragoman verificherà automaticamente la presenza di una eventuale nuova versione";
